View Issue Details

IDProjectCategoryView StatusLast Update
0002984AJAX/JSBug Report - Interfacepublic2017-09-01 12:57
ReporterCDB-Man Assigned ToDerIdiot  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2017-09 
Summary0002984: Episode massedit AJAX: stuck on "Please wait while loading data..."
DescriptionCDB-Work> https://anidb.net/perl-bin/animedb.pl?show=addepm&aid=12560 looks like ajaxified massedit is broken? anyone else seeing it not load?
CDB-Work> console says:
Uncaught TypeError: Cannot read property 'id' of undefined
     at createEpisodeTitleLine (addepm3.min.js:1)
     at createEpisodeTitles (addepm3.min.js:1)
     at createEpisodeRow (addepm3.min.js:1)
     at createEpisodeTable (addepm3.min.js:1)
     at parseData (addepm3.min.js:1)
     at xhttpRequestReadData (legacy.min.js:1)
     at XMLHttpRequest.j.onreadystatechange (legacy.min.js:1)
TagsNo tags attached.

Activities

RF_InSAnE

2017-08-10 01:36

reporter   ~0004086

Episode massedit seems to work just for shows without episode Chinese titles, so it might be related to that.

Issue History

Date Modified Username Field Change
2017-08-07 00:06 CDB-Man New Issue
2017-08-10 01:36 RF_InSAnE Note Added: 0004086
2017-09-01 12:57 DerIdiot Assigned To => DerIdiot
2017-09-01 12:57 DerIdiot Status new => resolved
2017-09-01 12:57 DerIdiot Resolution open => fixed
2017-09-01 12:57 DerIdiot Fixed in Version => 2017-09